@charset "utf-8";
/* CSS Document */

/* ----- フォント指定 ----------------- */
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(//fonts.googleapis.com/css?family=Josefin+Sans);

/* 共通設定 */
body {
	font-family: 'Noto Sans Japanese', Meiryo, "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
}

/* ----- MV（メインビジュアル セクション） ----------------- */
#MV {
	width: 100%;
	min-height: 460px;
	background: url(/sevice_shared/img/company/img_key_visual.jpg) no-repeat 0 0;
	background-size: cover;
	position: relative;
}
#MV .particles-js-canvas-el {
	max-height: 460px;
	position: absolute;
	z-index: 100;
	opacity: 0;
}
#MV .bg_black {
	background: #111;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
}
#MV figure {
	width: 70%;
	max-width: 800px;
	position: absolute;
	top: 51%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 99;
	display: none;
}
#MV .mv_bnr {
	position: absolute;
	top: 45px;
	right: 0;
	z-index: 101;
	display: none;
	width: 24vw;
	max-width: 320px;
}
#MV .mv_bnr:hover img {
	opacity: .6;
	transition: .8s;
}


/* ----- サービスメニュー ----------------- */

#service_menu {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
#service_menu > div {
	width: 33%;
	height: 220px;
	position: relative;
	color: #fff;
	text-align: center;
	overflow: hidden;
	background: #333;
	z-index: 0;
	opacity: 0;
}
#service_menu > div.btn_cloud {
	width: 34%;
}
#service_menu >div:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
	transition: .4s;
	background-size: cover;
}
#service_menu > div h1 {
	font-size: 3.5rem;
	font-weight: bold;
	margin-top: 65px;
	display: inline-block;
	z-index: 100;
}
#service_menu > div span {
	font-size: 2.0rem;
	position: relative;
	z-index: 100;
}
#service_menu > div:before {
	content: '';
	position: absolute;
	width: 43px;
	height: 28px;
	bottom: 5px;
	right: 15px;
	background: url(/sevice_shared/img/svg/icn_arrow_triangle.svg) no-repeat 0 0 / 43px;
	opacity: 0;
	transition: .4s;
}
#service_menu.pc > div:hover:before {
	right: 5px;
	opacity: 1;
}
#service_menu > div span:before,
#service_menu > div span:after {
	content: '';
	position: absolute;
	width: 45px;
	height: 1px;
	background: #fff;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#service_menu > div span:before {
	left: -50px;
}
#service_menu > div span:after {
	right: -50px;
}
#service_menu > div a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 100;
}
#service_menu.pc > div:hover span {
	position: absolute;
	top: 10px;
	left: 60px;
}
#service_menu.pc > div:hover span:before {
	animation-name: anime1;
	animation-duration: 1.2s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
}
@keyframes anime1 {
	0% {width: 0; height: 1px; background: #fff;}
	90% {width: 45px; height: 1px; background: #fff;}
	100% {width: 45px; height: 1px; background: rgba(255,255,255,0);}
}
#service_menu.pc > div:hover span:after {
	content: none;
}
#service_menu > div p {
	opacity: 0;
	font-weight: bold;
	font-size: 1.6rem;
}
#service_menu.pc > div:hover p {
	opacity: 1;
	transition: 1.2s;
}

/* DC */
#service_menu .btn_dc:after {
	background-image: url(/sevice_shared/img/top/bg_service_dc.jpg), url(/sevice_shared/img/top/bg_service_dc-color.jpg);
	backgronnd-size: cover, 0 0;
	background-repeat: no-repeat, no-repeat;
	background-position: 0 0, 0 0;
}
#service_menu.pc .btn_dc:hover:after {
	background: url(/sevice_shared/img/top/bg_service_dc-color.jpg) no-repeat 0 0 / cover;
	transform: scale(1.1);
}
#service_menu .btn_dc h1 {
	background: url(/sevice_shared/img/svg/datacenter/icn_datacenter_w.svg) no-repeat 0 5px / 47px;
	padding-left: 60px;
	margin-left: -10px;
}
#service_menu.pc .btn_dc:hover h1 {
	background-image: url(/sevice_shared/img/svg/datacenter/icn_datacenter.svg);
}

/* クラウド */
#service_menu .btn_cloud:after {
	background-image: url(/sevice_shared/img/top/bg_service_cloud.jpg), url(/sevice_shared/img/top/bg_service_cloud-color.jpg);
	backgronnd-size: cover, 0 0;
	background-repeat: no-repeat, no-repeat;
	background-position: 0 0, 0 0;
}
#service_menu.pc .btn_cloud:hover h1,
#service_menu.pc .btn_cloud:hover span {
	color: #333;
}
#service_menu.pc .btn_cloud:hover:after {
	background: url(/sevice_shared/img/top/bg_service_cloud-color.jpg) no-repeat 0 0 / cover;
	transform: scale(1.1);
}
#service_menu .btn_cloud h1 {
	background: url(/sevice_shared/img/svg/cloud/icn_cloud_w.svg) no-repeat 0 7px / 47px;
	padding-left: 57px;
	margin-left: -10px;
}
#service_menu.pc .btn_cloud:hover h1 {
	background-image: url(/sevice_shared/img/svg/cloud/icn_cloud.svg);
}
#service_menu .btn_cloud p {
	color: #333;
}
#service_menu.pc .btn_cloud:hover span:before {
	animation-name: anime2;
}
@keyframes anime2 {
	0% {width: 0; height: 1px; background: #333;}
	90% {width: 45px; height: 1px; background: #333;}
	100% {width: 45px; height: 1px; background: rgba(255,255,255,0);}
}

/* コンテナ */
#service_menu .btn_container:after {
	background-image: url(/sevice_shared/img/top/bg_service_container.jpg), url(/sevice_shared/img/top/bg_service_container-color.jpg);
	background-size: cover, 0 0;
	background-repeat: no-repeat, no-repeat;
	background-position: right 0, 0 0;
}
#service_menu.pc .btn_container:hover:after {
	background: url(/sevice_shared/img/top/bg_service_container-color.jpg) no-repeat right 0 / cover;
	transform: scale(1.1);
}
#service_menu .btn_container h1 {
	background: url(/sevice_shared/img/svg/container/icn_container_w.svg) no-repeat 0 5px / 43px;
	padding-left: 60px;
}
#service_menu.pc .btn_container:hover h1 {
	background-image: url(/sevice_shared/img/svg/container/icn_container.svg);
}


/* ----- News（お知らせ セクション） ----------------- */

#News {
	opacity: 0;
}
#News .sec-inner {
	width: 100%;
	max-width: 1100px;
	padding: 50px 30px 60px;
	margin: 0 auto;
	box-sizing: border-box;
	position: relative;
}

/*タブ切り替え全体のスタイル*/
#News .tabs {
	margin: 0 auto;
	position: relative;
}

/*タブのスタイル*/
#News .tab_item {
	display: block;
	background-color: #DDD;
	min-width: 150px;
	height: 43px;
	margin-right: 15px;
	margin-bottom: -1px;
	text-align: center;
	line-height: 45px;
	font-size: 1.4rem;
	color: #565656;
	box-sizing: border-box;
	border: 1px solid #FFF;
	border-bottom-color: #CDCDCD;
	float: left;
	transition: all 0.2s ease;
	z-index: 10;
	cursor: pointer;
}
#News .tab_item:hover {
	background-color: #EEE;
}

/*ラジオボタンを全て消す*/
#News input[name="tab_item"] {
	display: none;
}

/*タブ切り替えの中身のスタイル*/
#News .tab_content {
	display: none;
	padding: 25px 0 0;
	border-top: 1px solid #CDCDCD;
	clear: both;
	z-index: 1;
}
#News .tab_content_description {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	height: 310px;
}
#News .tab_content_description dt.pt30 {
	padding-top: 8px!important;
}

/*選択されているタブのコンテンツのみを表示*/
#news:checked ~ #news_content,
#topics:checked ~ #topics_content,
#press:checked ~ #press_content,
#blog:checked ~ #blog_content {
	display: block;
}

/*選択されているタブのスタイルを変える*/
#News .tabs input:checked + .tab_item {
	background-color: #FFF;
	border: 1px solid #CDCDCD;

	border-bottom-color: #FFF;
	cursor: auto;
}
#News dt, #News dd {
	display: none;
}
#News .tab_content dl {
	padding: 0 40px;
	border-left: 1px solid #CDCDCD;
	-webkit-flex-grow: 1;
	flex-grow: 1;
	position: relative;
	transition: all 0.2s ease;
	width: 25%;
}
#News .tab_content dl:last-of-type {
	border-right: 1px solid #CDCDCD;
}
#News .tab_content dt {
	font-size: 26px;
	font-size: 2.6rem;
}
#News .tab_content dt .tag {
	display: block;
	margin-top: -2px;
	font-size: 14px;
	font-size: 1.4rem;
	color: #439BF1;
}
#News .tab_content dt .date {
	font-size: 2.1rem;
}
#News .tab_content dt .text_red {
	font-size: 1.4rem;
	color: red;
}
#News .tab_content dd {
	padding: 10px 0;
}
#News .tab_content dd p {
	line-height: 1.8;
	font-size: 14px;
	font-size: 1.4rem;
	min-height: 100px;
}
#News .tab_content dd .img {
	border: 3px solid #FFF;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.15);
}
#News .tab_content dd .img img {
	max-height: 97px;
	object-fit: cover;
}
#News .tab_content dd.link-area {
	padding: 0;
}
#News .tab_content dd.link-area a {
	display: block;
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
#News .tab_content dl:hover {
	background: #EEE;
	transition: .6s;
}

/*タブ横のリンク*/
#News .link-top {
	position: absolute;
	right: 0;
	top: 15px;
}
#News .link-top a {
	color: #333;
	padding-left: 15px;
}


/* ----- コロナお知らせ ----------------- */

.info_covid19 {
	width: 100%;
	background: #eee;
	padding: 15px 10px 13px;
	box-sizing: border-box;
}
.info_covid19 a {
	text-decoration: underline;
}



#Service {
	background-image: url("/sevice_shared/img/top/bg_service.png");
	background-size: cover;
}
#Service .overflow {
	overflow: visible;
}
#Service .sec-inner {
	width: 100%;
	max-width: 1100px;
	padding: 80px 30px;
	margin: 0 auto;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}

#Service h2 {
	text-align: center;
	font-size: 4.0rem;
	line-height: 1.25;
}
#Service h2 span {
	display: block;
	font-size: 1.6rem;
}

#Service .content-wrapper {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
#Service .content {
	background: #FFF;
	width: 32.8%;
	margin: 60px 0 0;
	text-align: center !important;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.08);
}
#Service .content h3 {
	margin: 0;
	padding: 17px 0 15px;
	line-height: 1.25;
	font-size: 2.8rem;
	color: #FFF;
	font-weight: normal;
	box-sizing: border-box;
}
#Service .content h3 span {
	display: block;
	font-size: 1.4rem;
}
#Service .content > a {
	background: #2D448C;
	display: block;
}
#Service .content > a:hover {
	opacity: .8;
	text-decoration: none;
	transition: .3s;
}

#Service .content a + div {
	margin: 30px auto 20px;
}
#Service .content a + div a img {
	transition: all 0.2s ease;
}

#Service .content .btns {
}
#Service .content ul.btns li {
	display: block;
	width: 100%;
	max-width: 225px;
	font-size: 1.5rem;
	border-radius: 100px;
	backface-visibility: hidden;
	margin: 0 auto 10px;
}

#Service .content ul.btns li a {
	display: block;
	background: url(/sevice_shared/img/top/icn_arrow.svg) no-repeat right 15px center;
	padding: 10px 0 11px;
	border-radius: 100px;
	color: #333;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.2);
	box-shadow: 0 0 8px rgba(0,0,0,0.2);
	-webkit-transition: all .4s ease-out;
	transition: all .4s ease-out;
	border: solid 1px transparent;
}

#Service .content ul.btns li a:hover {
	text-decoration: none;
	border: solid 1px #5299d3;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#Service .content ul.links {
	margin: 0 17px;
	padding: 15px 0;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#Service .content ul.links.bottom {
	border-top: 1px dotted #cdcdcd;
	padding-bottom: 20px;
}
#Service .content.container ul.links.bottom {
	margin-top: 32px;
}
#Service .content ul.links li {
	display: inline-block;
	width: 47%;
	text-align: left;
}
#Service .content ul.links li:nth-of-type(n+3) {
	margin-top: 10px;
}
#Service .content ul.links li a {
	background: url("/sevice_shared/img/top/icn_arrow.svg") no-repeat right center / 7px;
	display: block;
	font-size: 1.3rem;
	color: #333;
	border-bottom: 1px solid #FFF;
}
#Service .content ul.links li a:hover {
	text-decoration: none;
	color: #5299d3;
	transition: .2s;
}

#Service .content.wide {
	max-width: 100%;
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	align-items: center;
	margin-top: 40px;
}
#Service .content.wide h3 {
	min-width: 230px;
	height: 180px;
	padding: 65px 0 0;
	box-sizing: border-box;
}
#Service .content.wide ul.btns {
	width: 600px;
	-webkit-order: 3;
	order: 3;
}
#Service .content.wide ul.links {
	width: 330px;
	padding: 0 0 0 50px;
}
#Service .content.wide ul.links li {
	display: block;
	width: 100%;
}
#Service .content.wide ul.links li:nth-of-type(2n) {
	margin: 10px 0 0;
}
#Service .content.wide ul.links li a {
	font-size: 1.6rem;
}
#Service .content.wide ul.btns li {
	display: inline-block;
	margin: 0 5px;
}
#Service .bnr_area {
	max-width: 100%;
	width: 100%;
}
#Service .bnr_area figure{
	text-align: center;
	padding-top: 40px;
}
/*カルーセル*/
#Service .slider {
	max-width: 284px;
}
.slick-prev,
.slick-next {
	font-size: 0;
	position: absolute;
	top: 43%;
	cursor: pointer;
	color: transparent;
	border: none;
	background: transparent;
	filter: drop-shadow(0px 0px 8px rgba(0,0,0,0.2));
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
	outline: none;
}
.slick-prev {
	left: -15px;
}
.slick-prev:before {
	content: '';
	position: absolute;
	width: 30px;
	height: 30px;
	background: url(/sevice_shared/img/svg/icn_arrow_carousel_prev.svg) no-repeat 0 0 / 30px;
	top: 0;
	left: 0;
}
.slick-next {
	right: 3px;
}
.slick-next:before {
	content: '';
	position: absolute;
	width: 30px;
	height: 30px;
	background: url(/sevice_shared/img/svg/icn_arrow_carousel_next.svg) no-repeat 0 0 / 30px;
	top: 0;
	left: 0;
}

/*----------------------------------------------------------------------------------------------------
   for タブレット（1039px以下）
-----------------------------------------------------------------------------------------------------*/

@media (max-width: 1039px) {
	#MV {
		min-height: 40vw;
	}
	#service_menu > div {
		height: 180px;
	}
	#service_menu > div h1 {
		margin-top: 47px;
	}
	#service_menu > div.btn_dc {
		width: 100%;
	}
	#service_menu > div.btn_cloud,
	#service_menu > div.btn_container {
		width: 50%;
	}
	#News .tab_content_description {
		height: auto;
	}
	#News .tab_content dl {
		padding: 0 20px;
		min-width: 0;
	}
	#News .tab_content dt .date {
		font-size: 1.9rem;
	}
	#News .tab_content dt .text_red {
		font-size: 1.3rem;
	}
	#News .tab_content dd p {
		line-height: 1.8;
		font-size: 1.6vw;
	}
	#Service .content a + div {
		width: 85%;
	}
	#Service .content ul.btns li a {
		font-size: 1.5vw;
	}
	#Service .content.wide ul.links {
		padding-left: 25px;
	}
	#Service .content.wide ul.btns li {
		margin-bottom: 10px;
	}
	#blog_content .link-top {
		font-size: 12px;
	}
	#Service .content.container ul.links.bottom {
		margin-top: 0;
	}
	#Service .content ul.links li {
		display: block;
		width: 100%;
		margin-bottom: 5px;
	}
	#Service .content ul.links li:nth-of-type(n+3) {
		margin-top: 0;
	}
	#Service .content.wide ul.links li a {
		font-size: 1.3rem;
	}
	#Service .content.wide ul.links li:nth-of-type(2n) {
		margin: 0 0 5px;
	}
}


/*----------------------------------------------------------------------------------------------------
   for SP（768px以下）
-----------------------------------------------------------------------------------------------------*/

@media (max-width: 768px) {
	
	header {
		z-index: 100;
	}
	main {
		z-index: 1;
		position: relative;
	}
	#MV {
		min-height: 70vw;
	}
	#MV figure {
		width: 80%;
		top: 35%;
	}
	#MV .mv_bnr {
		width: 50%;
		top: auto;
		bottom: -15px;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	#service_menu > div {
		height: 100px;
	}
	#service_menu > div a {
		border-top: 1px solid #fff;
	}
	#service_menu > div.btn_container a {
		border-left: 1px solid #fff;
	}
	#service_menu > div h1 {
		font-size: 2.0rem;
		margin-top: 26px;
		margin-bottom: -10px;
	}
	#service_menu > div span {
		font-size: 1.3rem;
	}
	#service_menu .btn_dc {
		height: 105px;
	}
	#service_menu .btn_dc h1 {
		background-size: 30px;
		background-position: 0 0;
		padding-left: 40px;
	}
	#service_menu .btn_cloud h1 {
		background-size: 26px;
		background-position: 0 4px;
		padding-left: 32px;
	}
	#service_menu .btn_container h1 {
		background-size: 23px;
		padding-left: 30px;
		background-position: 0 3px;
	}
	#service_menu > div span:before,
	#service_menu > div span:after {
		width: 35px;
	}
	#service_menu > div span:before {
		left: -40px;
	}
	#service_menu > div span:after {
		right: -40px;
	}
	#News .sec-inner {
		width: 95%;
		padding: 50px 0 60px;
	}
	#News .tab_content_description > p {
		top: 10px;
		font-size: 2.0vw;
	}
	#News .tab_item {
		min-width: 23vw;
		height: 40px;
		margin-right: 2px;
		line-height: 40px;
		font-size: 2.35vw;
	}
	#News .link-top {
		top: auto;
		bottom: -32px;
	}
	#press + .tab_item {
		letter-spacing: -1px;
	}
	#News .tab_content_description {
		min-width: 200%;
	}
	#News .tab_content dl {
		padding: 0 20px 10px;
	}
	#News .tab_content dt {
		font-size: 4.0vw;
	}
	#News .tab_content dt .tag {
		font-size: 2.85vw;
	}
	#News .tab_content dt .date {
		font-size: 4.0vw;
	}
	#News .tab_content dt .text_red {
		font-size: 3.0vw;
	}
	#News .tab_content dd .img img {
		max-height: none;
	}
	#News .tab_content dd p {
		font-size: 2.85vw;
	}
	#News #blog_content .link-top a {
		padding-left: 4px;
	}
	#Service .content-wrapper{
		display: block;
	}
	#Service .content{
		width: 100%;
		margin-top: 30px;
	}
	#Service h2 {
		font-size: 3.2rem;
	}
	#Service .content h3 {
		padding: 15px 0;
	}
	#Service .content ul.btns li a {
		font-size: 2.85vw;
	}
	#Service .content ul.links li {
		width: 47%;
	}
	#Service .content ul.links li a {
		font-size: 2.85vw;
	}
	#Service .content.wide {
		display: block;
	}
	#Service .content.wide h3 {
		max-width: 100%;
		height: auto;
		margin: 0;
		padding: 15px 0;
	}
	#Service .content.wide ul.btns {
		width: auto;
		margin: 30px 0 0;
	}
	#Service .content.wide ul.links {
		width: 50%;
		max-width: 300px;
		margin: 20px auto 30px;
		padding-left: 0;
	}
	#Service .content.wide ul.links li a {
		font-size: 2.85vw;
		width: 100%;
	}
}
